
 LinHES - Feature # 964: Readd fceux to the repo

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Extra
Created: 04/02/2014 Assignee: brfransen
Updated: 04/06/2014 Due date:
Description:

Associated revisions
04/05/2014 05:21 pm - brfransen
dri3proto: initial inclusion. dep of mesa. refs #964

04/05/2014 05:24 pm - brfransen
presentproto: initial inclusion. dep of mesa. refs #964

04/05/2014 05:26 pm - brfransen
libxshmfence: initial inclusion. dep of mesa. refs #964

04/05/2014 05:28 pm - brfransen
wayland: initial inclusion. dep of mesa. refs #964

04/05/2014 06:09 pm - brfransen
libxcb: initial inclusion. dep of mesa. refs #964

04/05/2014 06:48 pm - brfransen
libdrm: update 2.4.52. dep of mesa. refs #964

04/06/2014 03:03 pm - brfransen
fceux: update to 2.2.2. closes #964

History
04/06/2014 06:43 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:55bca972d1559f6874e8098297d7e1485068ef04.
